Find the answer to your Linux question:
Results 1 to 2 of 2
Hi, When i try to install the Mozilla NSS development package, i got the following error. How can i resolve this? Code: root@dvm-desktop:/home/dvm/mono/moon# apt-get install mozilla-nss-devel Reading package lists... Done ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Just Joined!
    Join Date
    Jul 2007
    Posts
    10

    Arrow apt-get error


    Hi,
    When i try to install the Mozilla NSS development package, i got the following error. How can i resolve this?


    Code:
    root@dvm-desktop:/home/dvm/mono/moon# apt-get install  mozilla-nss-devel
    Reading package lists... Done
    Building dependency tree
    Reading state information... Done
    Package mozilla-nss-devel is not available, but is referred to by another package.
    This may mean that the package is missing, has been obsoleted, or
    is only available from another source
    E: Package mozilla-nss-devel has no installation candidate
    root@dvm-desktop:/home/dvm/mono/moon#



    regards
    Zoobave
    Zoobave's Blog

  2. #2
    Super Moderator devils casper's Avatar
    Join Date
    Jun 2006
    Location
    Chandigarh, India
    Posts
    24,729
    mozilla-nss-devel is not available in sources. download its source code and compile it.
    It is amazing what you can accomplish if you do not care who gets the credit.
    New Users: Read This First

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •